
@media only screen and (min-width: 768px) and (max-width:959px) {
	.container { width: 728px; }
	.nav ul { margin-top: 60px; }
	.nav li a { padding: 8px 18px;}
	.nav li ul { top: -38px; }
	.slider .right { min-height: 337px; }
	.slider .right img { max-width: none; width: 100%; height: 334px; }
	.slider .left .text { font-size: 16px; }
	.slider .left .text a { font-size: 10px; }
	.content .right .link { float: left; text-align: left; }
	.content .left { width: 420px; }
	.content .right { width: 220px; }
	.content .right .logistic { width: 215px; }
	.content .right .video img { max-width: 94%; }
}




/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.container { width: 480px; }
	.nav { float:left; }
	.mobile { display: block; }
	.nav { display: none; }
	.slider .left a img { width:95%; max-width:none; }
	.slider .left { margin: 15px 0; width: 98%; border-radius: 20px; }
	.slider .left a.two { top: 105px; }
	.slider .right { width: 98%; }
	.slider .right img { width: 100%; max-width:none; border-radius: 20px; }
	.header .sep { width: 85%; }
	.slider .left .text { font-size: 16px; }
	.slider .left .text a { font-size: 12px; }
	.footer { padding: 20px 0 0 0; }
	.footer .left li span { font-size:11px; }
	.footer .left li a { font-size:11px; }
	.footer .right h2 { font-size:14px; }
	.footersml { font-size:10px; }
	.header .sep { display: none; }
	.welcome .left p { font-size: 12px; line-height: 16px; padding-bottom: 10px; }
	.content .left { width: 400px; }
	.content .right { float: left; width: 100%; padding: 20px 0 0 0; }
	.content .right .link br { display: none; }
	.content .right .video img { width: 100%; }
	.content .right .link { text-align: left; float: left; margin: 20px 0 15px 0; }
	.content .right .logistic { padding: 0 0 20px 20px; float: left; width: 400px; border-radius: 10px; background: #f7f6f7 url(../images/right-bg.png) repeat-y right; }
	.content .right .video { float: left; width: 100%; }
	
	.sidepanel { display:none; }
	.pic { display:none; }
	.content .right .pullquote { margin:-10px 0 0 0; }




}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 120px) and (max-width:479px) {
	.container { width: 300px; }
	.mobile { width: 150px; }
	#slideshow { height: 210px !important; } 
	.footer .left { width: 100%; }
	.footer .right { width: 100%; }
	.welcome .left { width: 100%;}
	.welcome .right { width: 100%; text-align:left; }
	.header .sep { width: 80%; bottom:22px; }
	.logo img { width: 150px; }
	.slider .left h2 { padding-left: 10px; }
	.welcome .left { padding-top: 10px; }
	.footer .right { text-align: left; position:relative; left:45px; margin:10px 0 0 0; }
	.footer { padding: 20px 0 0 0; }
	.slider .left .text { width: 90%; padding-left: 10px; }
	.slider .left .text.second { width: 90%; float: left; margin: 0; padding-left: 10px; }
	.slider .left a.two  { margin: 5px 0; top: 85px; }
	.slider .left h2 { padding-top: 120px; }
	.slider .left a.one { margin-bottom: 5px; }
	.welcome .right { font-size: 30px; padding-top: 50px; }
	.welcome .left p { padding-bottom: 5px; }
	.content .left { width: 250px; }
	.content-wrap h2 { text-align: left; margin: 10px 0; }
	.content .right .logistic { padding: 0 0 20px 20px; float: left; width: 220px; border-radius: 10px; background: #f7f6f7 url(../images/right-bg.png) repeat-y right; }
	.content .right .link { margin: 0px 0; line-height: 35px;}
	
	.lpanel { height:680px; }
	.lsite1 { clear:both; width:100% }
	.lsite1 img { width:85% }
	.lsite2 { clear:both; width:100%; padding:80px 0 0 0; }
	.lsite2 img { width:85% }
	
}

